Doomsday Engine - Feature #2325

A way to vote for a specific map
2019-03-25 06:28 - tacgnol

Status: New Start date: 2019-03-25
Priority: High % Done: 0%
Assignee:

Category: Enhancement

Target version: Multiplayer

Description

Forum thread : https://talk.dengine.net/discussion/2690/available-command-for-regular-user-in-multiplayer

A way to vote for a specific map by a regular player. A popup box could open after selecting the vote option, and then the player can
select between all the available map on the server. If it can support pwad too, it would be perfect :)

Related issues:
Related to Feature #2413: [MP] Configure what the server does after a timeout... New 2015-03-02

History

#1 - 2019-11-29 22:29 - skyjake
- Priority changed from Normal to High

- Target version set to Multiplayer

#2 - 2020-02-05 07:19 - skyjake

- Related to Feature #2413: [MP] Configure what the server does after a timeout when no clients connected added
